@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@600&display=swap');
:root {
  --font: 'Noto Sans JP', sans-serif;
  --font-en: 'Josefin Sans', sans-serif;
  --font-jp: 'Noto Sans JP', sans-serif;
}

/* -------------------------------------------
共通パッチ
------------------------------------------- */
img {
  vertical-align: bottom;
}

/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 767.01px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

/* 要項ページ body */
.single-post_recruit {
  color: var(--sub-txt, #333);
  word-break: break-word;
  font-weight: 500;
}

.c-headline-001__en {
  font-weight: 400;
  /* text-transform: uppercase; */
}

.c-headline-001__ja {
  font-weight: 700;
  line-height: 1.6;
}

.m-footer-001__copyright {
  padding: 30px 0;
  font-family: inherit;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}

div[class^="m-require-"][class$="__detail-ttl"] {
    font-weight: 700;
    color: #000;
}

div[class^="m-require-"][class$="__detail-desc"] {
    font-weight: 500;
}

.m-header-001__logo-link-img {
    display: block;
}

@media screen and (max-width: 767px) {
    .m-header-001__logo-link-img {
        display: none;
    }
}

.m-header-001__logo-link-img.is-mobile {
    display: none;
}

@media screen and (max-width: 767px) {
    .m-header-001__logo-link-img.is-mobile {
        display: block;
    }
}

.m-header-001__logo {
    padding: 12px 40px;
}

@media screen and (max-width: 767px) {
    .m-header-001__logo {
        padding: 7px 15px;
    }
}

.m-header-001__logo-link-img {
    max-height: 57px;
}

@media screen and (max-width: 767px) {
    .m-header-001__logo-link-img {
        max-height: 57px;
    }
}

.single-post_recruit .m-header-001 {
  background: transparent;
}

.m-header-001 + .m-kv-001 {
  margin-top: -81px; /* PCヘッダーの高さ */
}

@media screen and (max-width: 767px) {
  .m-header-001 + .m-kv-001 {
    margin-top: -71px; /* SPヘッダーの高さ */
  }
}

/* サブカラー 背景を無効化したいとき */
/* .c-module-container > section:nth-of-type(odd) {
  background-color: transparent;
} */

@media screen and (max-width: 767px) {
  .c-headline-001__ja,
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
     font-size: 2rem;
     letter-spacing: .2rem;
  }
}

@media screen and (max-width: 374px) {
  .c-headline-001__ja,
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
     font-size: 1.8rem;
     letter-spacing: .1rem;
  }
}

[class$="__headline-txt"] {
  letter-spacing: .06rem;
}

/* -------------------------------------------
運送ドライバーモジュール：数字で見る
------------------------------------------- */
.m-modulegroup007-005 {
  overflow: hidden;
  margin: 0 auto;
  color: var(--primary-txt);
}

.m-modulegroup007-005__container {
  position: relative;
}

.m-modulegroup007-005__container-bg-pc {
  padding-bottom: 405px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-005__container-bg-pc {
    display: none;
  }
}

.m-modulegroup007-005__container-bg-sp {
  display: none;
  padding-bottom: 330px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-005__container-bg-sp {
    display: block;
  }
}

.m-modulegroup007-005__headline {
  position: absolute;
  top: 50%;
  left: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  font-size: 60px;
  font-size: 6rem;
  line-height: 1;
  letter-spacing: .05em;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-005__headline {
    display: block;
    font-size: 45px;
    font-size: 4.5rem;
  }
}

.m-modulegroup007-005__headline-en {
  display: inline-block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-weight: 600;
  text-align: left;
}

.m-modulegroup007-005__headline-ja {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 242px;
  height: 242px;
  margin: 0 0 0 40px;
  padding: 20px;
  border: 2px solid #fff;
  border-radius: 50%;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-005__headline-ja {
    width: 176px;
    height: 176px;
    margin: 5px auto 0;
    font-size: 15px;
    font-size: 1.5rem;
    letter-spacing: .02em;
  }
}

.m-modulegroup007-005__number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 2px solid #fff;
  background-color: var(--primary, #04a1af);
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-005__number {
    display: block;
    border-bottom: none;
  }
}

.m-modulegroup007-005__number-item {
  width: calc(33.33% + 2px);
  margin-bottom: -2px;
  margin-left: -2px;
  padding: 75px 2%;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  color: var(--sub-txt);
}

.m-modulegroup007-005__number-item:nth-child(3n) {
  border-right: none;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-005__number-item {
    width: 100%;
    margin: 0;
    padding: 65px 20px 70px;
    border-right: none;
    border-left: none;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-005__number-item {
    padding: 60px 20px;
    border-bottom: 1px solid #fff;
  }
}

.m-modulegroup007-005__number-dl {
  letter-spacing: .05em;
}

.m-modulegroup007-005__number-dl-bg {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
}

.m-modulegroup007-005__number-dt {
  position: relative;
  top: -20px;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.2;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-005__number-dt {
    font-size: 21px;
    font-size: 2.1rem;
  }
}

.m-modulegroup007-005__number-data {
  font-size: 100px;
  font-size: 10rem;
  font-weight: 500;
  line-height: 1.2;
  white-space: nowrap;
  letter-spacing: 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-005__number-data {
    font-size: 50px;
    font-size: 5rem;
  }
}

.m-modulegroup007-005__number-data span {
  padding: 0 10px;
  font-size: 36px;
  font-size: 3.6rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-005__number-data span {
    font-size: 24px;
    font-size: 2.4rem;
  }
}

.m-modulegroup007-005__number-txt {
  position: relative;
  bottom: -20px;
  max-width: 365px;
  margin: 0 auto;
  font-size: 15px;
  font-size: 1.5rem;
  text-align: left;
}

/* -------------------------------------------
運送ドライバーモジュール：当社について（スライダー）
------------------------------------------- */
.m-modulegroup007-017 {
  overflow: hidden;
  margin: 120px auto 0;
  padding: 0 0 100px;
  background-color: var(--sub-bg, #f2f2f2);
  color: var(--sub-txt, #000000);
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017 {
    margin: 60px auto 0;
    padding: 0 0 60px;
  }
}

.m-modulegroup007-017__headline {
  position: relative;
  font-size: 75px;
  font-size: 7.5rem;
  line-height: 1;
  letter-spacing: .05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__headline {
    font-size: 45px;
    font-size: 4.5rem;
  }
}

.m-modulegroup007-017__headline::before {
  position: absolute;
  top: 0;
  left: 50%;
  width: 160vw;
  height: 24px;
  background-color: #fff;
  content: "";
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__headline::before {
    height: 12px;
  }
}

.m-modulegroup007-017__headline-en {
  position: relative;
  display: block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-weight: 600;
}

.m-modulegroup007-017__headline-ja {
  position: relative;
  display: block;
  width: 100%;
  max-width: 330px;
  margin: 5px auto 0;
  padding: 3px 0 5px;
  border: 2px solid var(--primary-border, #04a1af);
  font-size: 18px;
  font-size: 1.8rem;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__headline-ja {
    max-width: 220px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup007-017__desc {
  max-width: 1020px;
  margin: 0 auto 45px;
  padding: 35px 20px 0;
  line-height: 1.6;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__desc {
    margin: 0 auto 20px;
    padding: 20px 20px 0;
    text-align: left;
  }
}

.m-modulegroup007-017__desc-ttl {
  font-size: 30px;
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__desc-ttl {
    font-size: 19px;
    font-size: 1.9rem;
  }
}

.m-modulegroup007-017__desc-txt {
  font-size: 18px;
  font-size: 1.8rem;
  letter-spacing: .05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__desc-txt {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup007-017__desc-ttl + .m-modulegroup007-017__desc-txt {
  margin: 15px 0 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__desc-ttl + .m-modulegroup007-017__desc-txt {
    margin: 10px 0 0;
  }
}

.m-modulegroup007-017__contents {
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}

.m-modulegroup007-017__contents-item {
  height: auto;
}

.m-modulegroup007-017__contents-item:only-child {
  max-width: 1020px;
  margin: 0 auto;
  padding: 0 20px;
}

.m-modulegroup007-017__contents-figure {
  position: relative;
  padding-bottom: 100%;
}

.m-modulegroup007-017__contents-figure-img-pc {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__contents-figure-img-pc {
    display: none;
  }
}

.m-modulegroup007-017__contents-figure-img-sp {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__contents-figure-img-sp {
    display: inline;
  }
}

/* -------------------------------------------
運送ドライバーモジュール：仕事内容
------------------------------------------- */
.m-modulegroup007-002 {
  overflow: hidden;
  margin: 0 auto;
  padding: 120px 20px;
  color: var(--sub-txt, #000000);
  background-color: var(--primary);
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002 {
    margin: 0 auto;
    padding: 60px 20px;
  }
}

.m-modulegroup007-002__inner {
  max-width: 1440px;
  margin: 0 auto;
}

.m-modulegroup007-002__headline {
  font-size: 75px;
  font-size: 7.5rem;
  line-height: 1;
  letter-spacing: .05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__headline {
    font-size: 45px;
    font-size: 4.5rem;
  }
}

.m-modulegroup007-002__headline-en {
  display: block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-weight: 600;
}

.m-modulegroup007-002__headline-ja {
  display: block;
  width: 100%;
  max-width: 330px;
  margin: 5px auto 0;
  padding: 3px 0 5px;
  border: 2px solid var(--primary-border, #04a1af);
  font-size: 18px;
  font-size: 1.8rem;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__headline-ja {
    max-width: 170px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup007-002__work {
  margin-top: 70px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work {
    margin-top: 35px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work {
    margin-top: 25px;
  }
}

.m-modulegroup007-002__work-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-item {
    display: block;
  }
}

.m-modulegroup007-002__work-item:not(:first-child) {
  padding-top: 95px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-item:not(:first-child) {
    padding-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-item:not(:first-child) {
    padding-top: 30px;
  }
}

.m-modulegroup007-002__work-figure {
  position: relative;
  width: calc(50% + 80px);
  max-width: 800px;
  margin-left: -80px;
  padding-bottom: 32.99%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-figure {
    width: 100%;
    max-width: none;
    margin-left: 0;
    padding-bottom: 59.35%;
  }
}

.m-modulegroup007-002__work-figure-img-pc {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-figure-img-pc {
    display: none;
  }
}

.m-modulegroup007-002__work-figure-img-sp {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-figure-img-sp {
    display: inline;
  }
}

.m-modulegroup007-002__work-cnt {
  width: 50%;
  padding: 10px 5.5% 0 4%;
  text-align: left;
  letter-spacing: .05em;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-cnt {
    position: relative;
    width: 100%;
    padding: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-cnt-inner {
    margin: -60px 0 0 20px;
    padding: 15px 0 0 20px;
    background-color: var(--primary);
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-cnt-inner {
    margin: -40px 0 0 20px;
  }
}

.m-modulegroup007-002__work-ttl {
  position: relative;
  margin: 10px 0 0 -175px;
  padding: 10px 0 10px 40px;
  background-color: var(--primary);
  font-size: 30px;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-ttl {
    margin: 0;
    padding: 0 0 10px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-ttl {
    font-size: 17px;
    font-size: 1.7rem;
  }
}

.m-modulegroup007-002__work-cnt-inner + .m-modulegroup007-002__work-txt {
  margin-top: 25px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-cnt-inner + .m-modulegroup007-002__work-txt {
    margin-top: 15px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-cnt-inner + .m-modulegroup007-002__work-txt {
    margin-top: 10px;
  }
}

.m-modulegroup007-002__work-txt {
  font-size: 18px;
  font-size: 1.8rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-txt {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup007-002__work-item:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-figure {
  margin-right: -80px;
  margin-left: 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-figure {
    margin-right: 0;
  }
}

.m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-cnt {
  padding: 10px 4% 0 5.5%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-cnt {
    padding: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-cnt-inner {
    margin: -60px 20px 0 0;
    padding: 15px 20px 0 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-cnt-inner {
    margin: -40px 20px 0 0;
  }
}

.m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-ttl {
  margin: 10px -175px 0 0;
  padding: 10px 40px 10px 0;
  text-align: right;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-ttl {
    margin: 0;
    padding: 0 0 10px;
    text-align: left;
  }
}

.m-require-001 .c-headline-001__en {
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 75px;
  font-size: 7.5rem;
  font-weight: 600;
  line-height: 1;
  color: #1a1a1a;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

@media screen and (max-width: 1024px) {
  .m-require-001 .c-headline-001__en {
    font-size: 60px;
    font-size: 6rem;
  }
}

@media screen and (max-width: 767px) {
  .m-require-001 .c-headline-001__en {
    font-size: 35px;
    font-size: 3.5rem;
    letter-spacing: 0;
  }
}

.m-require-001 .c-headline-001__ja {
  width: 100%;
  max-width: 330px;
  margin: 25px auto 0;
  padding: 5px 0;
  border: 2px solid #1a1a1a;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 400;
  font-family: var(--font-jp);
  line-height: 1;
  text-align: center;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .m-require-001 .c-headline-001__ja {
    max-width: 220px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-require-001__detail {
  font-family: '游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
}

.m-require-001__detail-ttl {
  background-color: var(--primary);
  font-weight: 700;
}

.m-require-001__detail-desc::before {
  background: var(--primary-txt);
  opacity: 1;
}

.m-require-001__detail-flow-ttl-number {
  background: var(--primary);    
}

@media screen and (max-width: 767px) {
  .m-require-001 {
    padding: 60px 0;
  }
}

.m-footer-001 {
  background: var(--primary-txt);
  color: var(--sub-txt);
  font-weight: 700;
}
